% Funzione che impone la posizione iniziale come da progetto
function [shiftX_RL,shiftY_RL,shiftZ_RL] = pos_ini_RL(cXo,cYo,cZo,X_RL,Y_RL,Z_RL)

shiftX_RL = X_RL(:,1) - cXo'; % trovo lo shift lungo X da applicare per riavere i punti noti
shiftY_RL = Y_RL(:,1) - cYo'; % trovo lo shift lungo Y da applicare per riavere i punti noti
shiftZ_RL = Z_RL(:,1) - cZo'; % trovo lo shift lungo Z da applicare per riavere i punti noti

end